#carnav {
    width: 940px;
    height: 400px;
    position: relative;
    margin-bottom: 30px; }
#carnav .carnav-home {
    position: absolute;
    left: 20px;
    bottom: 20px;
    z-index: 10; }
#carnav ul {
    position: absolute;
    right: 10px;
    top: 10px;
    z-index: 10; }
#carnav a {
    display: block;
    width: 160px;
    height: 17px;
    background-color: #3d5b79;
    
    margin-bottom: 2px;
    color: #fff;
    text-transform: uppercase;
    line-height: 17px;
    padding: 0 5px;
    font-size: 10px;
    font-weight: bold; }
#carnav a:hover,
#carnav a.active {
    background-color: #e84e1a; 
}

.carnav-container {
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: 1;
    -webkit-perspective: 1100px;
    -moz-perspective: 1100px;
    -o-perspective: 1100px;
    perspective: 1100px; }

#carnav-carousel {
    width: 100%;
    height: 100%;
    position: absolute;
    -webkit-transform: translateZ(-288px);
    -moz-transform: translateZ(-288px);
    -o-transform: translateZ(-288px);
    transform: translateZ(-288px);
    -webkit-transform-style: preserve-3d;
    -moz-transform-style: preserve-3d;
    -o-transform-style: preserve-3d;
    transform-style: preserve-3d;
    -webkit-transition: -webkit-transform 1s;
    -moz-transition: -moz-transform 1s;
    -o-transition: -o-transform 1s;
    transition: transform 1s; }
#carnav-carousel div {
    position: absolute;
    width: 940px;
    height: 400px;
    left: 0;
    top: 0;
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    -ms-backface-visibility: hidden;
    -o-backface-visibility: hidden;
    backface-visibility: hidden; }
#carnav-carousel .side1 {
    -webkit-transform: rotateY(0deg) translateZ(470px);
    -moz-transform: rotateY(0deg) translateZ(470px);
    -ms-transform: rotateY(0deg) translateZ(470px);
    -o-transform: rotateY(0deg) translateZ(470px);
    transform: rotateY(0deg) translateZ(470px); }
#carnav-carousel .side2 {
    -webkit-transform: rotateY(90deg) translateZ(470px);
    -moz-transform: rotateY(90deg) translateZ(470px);
    -ms-transform: rotateY(90deg) translateZ(470px);
    -o-transform: rotateY(90deg) translateZ(470px);
    transform: rotateY(90deg) translateZ(470px); }
#carnav-carousel .side3 {
    -webkit-transform: rotateY(180deg) translateZ(470px);
    -moz-transform: rotateY(180deg) translateZ(470px);
    -ms-transform: rotateY(180deg) translateZ(470px);
    -o-transform: rotateY(180deg) translateZ(470px);
    transform: rotateY(180deg) translateZ(470px); }
#carnav-carousel .side4 {
    -webkit-transform: rotateY(270deg) translateZ(470px);
    -moz-transform: rotateY(270deg) translateZ(470px);
    -ms-transform: rotateY(270deg) translateZ(470px);
    -o-transform: rotateY(270deg) translateZ(470px);
    transform: rotateY(270deg) translateZ(470px); }

.carnav-overlay {
    display: none;
    z-index: 90;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(255, 255, 255, 0.75) url(images/ajax-loader.gif) center center no-repeat;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#99FFFFFF, endColorstr=#99FFFFFF);
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#99FFFFFF, endColorstr=#99FFFFFF)"; }

.carnav-hover {
    z-index: 5;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
    background-position: 0 0; }

#carnav-categorynav {
    display: none;
    margin-top: 2em; }

.tipsy {
    font-size: 10px;
    position: absolute;
    padding: 5px;
    z-index: 100000; }

.tipsy-inner {
    background-color: #3d5b79;
    color: #FFF;
    max-width: 200px;
    padding: 5px 8px 4px 8px;
    text-align: center;
    font-weight: bold;
    font-size: 11px; 
}

.tipsy-inner {
    /*border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;*/
    border: 1px solid #fff; 
}

.tipsy-inner {
    box-shadow: 0 0 5px #000000;
    -webkit-box-shadow: 0 0 5px #000000;
    -moz-box-shadow: 0 0 5px #000000; }

.tipsy-arrow {
    position: absolute;
    width: 0;
    height: 0;
    line-height: 0;
    border: 5px dashed #fff; }

.tipsy-arrow-n {
    border-bottom-color: #3d5b79; }

.tipsy-arrow-s {
    border-top-color: #3d5b79; }

.tipsy-arrow-e {
    border-left-color: #3d5b79; }

.tipsy-arrow-w {
    border-right-color: #3d5b79; }

.tipsy-n .tipsy-arrow {
    top: 0px;
    left: 50%;
    margin-left: -5px;
    border-bottom-style: solid;
    border-top: none;
    border-left-color: transparent;
    border-right-color: transparent; }

.tipsy-nw .tipsy-arrow {
    top: 0;
    left: 10px;
    border-bottom-style: solid;
    border-top: none;
    border-left-color: transparent;
    border-right-color: transparent; }

.tipsy-ne .tipsy-arrow {
    top: 0;
    right: 10px;
    border-bottom-style: solid;
    border-top: none;
    border-left-color: transparent;
    border-right-color: transparent; }

.tipsy-s .tipsy-arrow {
    bottom: 0;
    left: 50%;
    margin-left: -5px;
    border-top-style: solid;
    border-bottom: none;
    border-left-color: transparent;
    border-right-color: transparent; }

.tipsy-sw .tipsy-arrow {
    bottom: 0;
    left: 10px;
    border-top-style: solid;
    border-bottom: none;
    border-left-color: transparent;
    border-right-color: transparent; }

.tipsy-se .tipsy-arrow {
    bottom: 0;
    right: 10px;
    border-top-style: solid;
    border-bottom: none;
    border-left-color: transparent;
    border-right-color: transparent; }

.tipsy-e .tipsy-arrow {
    right: 0;
    top: 50%;
    margin-top: -5px;
    border-left-style: solid;
    border-right: none;
    border-top-color: transparent;
    border-bottom-color: transparent; }

.tipsy-w .tipsy-arrow {
    left: 0;
    top: 50%;
    margin-top: -5px;
    border-right-style: solid;
    border-left: none;
    border-top-color: transparent;
    border-bottom-color: transparent; }


#all.ie #carnav-carousel,
#all.ie #carnav-carousel .side1,
#all.ie #carnav-carousel .side2,
#all.ie #carnav-carousel .side3,
#all.ie #carnav-carousel .side4{
    -webkit-transform: translateZ(0) rotateY(0deg) !important;;
    -moz-transform: translateZ(0) rotateY(0deg) !important;
    -o-transform:  translateZ(0) rotateY(0deg) !important;
    transform:  translateZ(0) rotateY(0deg) !important;
}

#all.ie #carnav-carousel .side1 {display: block;}
#all.ie #carnav-carousel .side2,
#all.ie #carnav-carousel .side3,
#all.ie #carnav-carousel .side4 {display: none;}

#all.ie #carnav-carousel.isActive_2 .side1 {display: none;}
#all.ie #carnav-carousel.isActive_2 .side2 {display: block;}

#all.ie #carnav-carousel.isActive_3 .side1 {display: none;}
#all.ie #carnav-carousel.isActive_3 .side3 {display: block;}

#all.ie #carnav-carousel.isActive_4 .side1 {display: none;}
#all.ie #carnav-carousel.isActive_4 .side4 {display: block;}